cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
enxl
Level 8
Report Inappropriate Content
Message 11 of 14

Re: Upgrading to 5.10 patch 10

Jump to solution

Hi, these extensions don't exist. I have contacted support and they just tell me to download them.

McAfee Server Deployment 3.0.1.122 (ServerDeployment)

Solidcore 8.3.2.103 (Solidcore) -requires Solidcore 8.3.2.117

Active Response Packages 2.4.4.106 (mar-packages) -requires Active Response Packages 2.4.4.107

Active Response Workspace 2.4.4.106 (mar-workspace) -requires Active Response Workspace 2.4.4.107

When will they be available?

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 12 of 14

Re: Upgrading to 5.10 patch 10

Jump to solution

Server deployment doesn't have a supported version - remove it.  

Solidcore is release to support and if you give me your SR number, I can send you link for it.

Active response latest version available is in software manager - that is supported version

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

vivs
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 13 of 14

Re: Upgrading to 5.10 patch 10

Jump to solution

Hello @enxl 

Thanks for your response.

McAfee Server Deployment 3.0.1.122 (ServerDeployment)

This is not compatible and you can remove it and this will not break the TIE Functionality.

Solidcore 8.3.2.103 (Solidcore) -requires Solidcore 8.3.2.117

This is RTS as of now and you can open a Service Request with Support Team and they would be able to provide you.

MAR can be downloaded from the product download site or software manager.

 

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

ChrisQ
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 14 of 14

Re: Upgrading to 5.10 patch 10

Jump to solution

Despite the update tool failing to stop the tomcat service (I had to stop it manually), the update to my ePO server was successful, as was the update to two of my agent handlers (my third agent handler will be updated later today).

I will be monitoring performance etc. but this looks like it has worked, once I got the required extensions. 

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community